ECC upgrade

Jul 25, 2010 06:16 PM PDT
Marc Gere
AmeriNet
We are running 5.2.502.1211 and need to upgrade to 6.5. When i look on ST site for the latest software I see the latest is a version patch for 6.5. Is it ok to upgrade from one version 5.2 to 6.5 patch or do I need to upgrade to a GA version 6.5 first and from there, if needed, upgrade to any patch on that version??
Jul 29, 2010 01:44 AM PDT
Marc Gere
AmeriNet
Ok, thats what I was looking for. It is a bit confusing with the word PATCH on the end of the version/builds. They shouldn't put patch at the end.

To reply to this post please Sign In